• Thousands of WordPress sites at risk from online course plug-in flaw

    13 days ago - By Tech Radar

    Tens of thousands of WordPress websites are vulnerable to multiple high-severity flaws found in a popular plug-in, security researchers have claimed. Experts at PatchStack discovered three vulnerabilities in LearnPress, a learning management system plugin that enables people with almost no coding knowledge to sell online courses and lessons through their WordPress websites. The patch for the flaws in the website builder has been available for more than a month, but the researchers warn that only a minority have applied it so far.
    A fix is available
    The three vulnerabilities in question are...
    Read more ...